Module
Contents
Index 🔎︎

# IIf Statement

Returns one of two possible function results, depending on the logical value of the evaluated expression.

## Syntax:

    IIf (Expression, ExpressionTrue, ExpressionFalse)

## Paremetre:

Expression: Any expression that you want to evaluate. If the expression evaluates to True, the function returns the result of ExpressionTrue, otherwise it returns the result of ExpressionFalse.

ExpressionTrue, ExpressionFalse: Any expression, one of which will be returned as the function result, depending on the logical evaluation.

## Error codes:

5 Neplatné volanie procedúry